"""Basic configuration table

Revision ID: 27bf64fed3c3
Revises: 
Create Date: 2021-12-14 02:07:14.088104

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "27bf64fed3c3"
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table(
        "configuration",
        sa.Column("id", sa.Integer(), nullable=False),
        sa.PrimaryKeyConstraint("id"),
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table("configuration")
    # ### end Alembic commands ###
